HELM(1)

NAME

helm-get-values - download the values file for a named release

SYNOPSIS

helm get values [flags] RELEASE_NAME

DESCRIPTION

This command downloads a values file for a given release.

OPTIONS

-a, --all[=false]
    dump all (computed) values

--revision=0
    get the named release with revision

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-get(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra